<div class="section-programs">
  <div class="title">
      <h2 class="text-center">{{ "components.teachers.some_teachers" | translate }}</h2>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-md-4">
        <div class="card" style="width: 20rem;">
          <img class="card-img-top" src="../../../assets/img/faces/ayo-ogunseinde-2.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Lorem ipsum dolor sit amet</h4>
            <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card" style="width: 20rem;">
          <img class="card-img-top" src="../../../assets/img/faces/clem-onojeghuo-2.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Lorem ipsum dolor sit amet</h4>
            <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card" style="width: 20rem;">
          <img class="card-img-top" src="../../../assets/img/faces/clem-onojeghuo-3.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Lorem ipsum dolor sit amet</h4>
            <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
